<!DOCTYPE html>
<html lang="en">

<head>
    <meta charset="utf-8">
    <meta http-equiv="X-UA-Compatible" content="IE=edge">
    <meta name="viewport" content="width=device-width, initial-scale=1, maximum-scale=1, shrink-to-fit=no">
    <title>สมัครสมาชิก - LISH THAILAND MEMBER</title>
    <link rel="icon" type="image/x-icon" href="assets/img/favicon.ico" />
    <%-include('./partials/header')%>
</head>

<body>


    <div id="headerWrapper">
        <div class="container-fluid">
            <div class="row">
                <div class="col-md-12 col-sm-12 col-12 text-center mb-5">
                    <a href="#" class="navbar-brand-privacy">
                        <img src="/assets/img/90x90.jpg" class="img-fluid" alt="logo">
                    </a>
                </div>
                <div class="col-md-12 col-sm-12 col-12 text-center">
                    <h2 class="main-heading">สมัครสมาชิก LISH THAILAND</h2>
                </div>
            </div>
        </div>
    </div>

    <div id="privacyWrapper" class="">
        <div class="privacy-container">
            <div class="privacyContent">

                <div class="privacy-content-container">

                    <section>
                        <h5>ข้อกำหนดเเละเงื่อนไขนโยบายความเป็นส่วนตัว</h5>
                        <form method="post">
                            <div class="row">
                                <!-- <div class="col-xl-6">
                                    <div class="form-group">
                                        <label for="static-mask1">เลขบัตรประชาชน</label>
                                        <input id="static-mask1" type="text" class="form-control" placeholder="">
                                    </div>
                                </div> -->
                                <div class="col-12" style="overflow-y: scroll; height:400px; padding:30px;  border: 1px solid #bfc9d4">
                                    <h6>
                                        บริษัท พีเคแอล มัลติมีเดีย จ ำกัด และบริษัท แอบโซลูท เวล บีอิง กรุ๊ป จ ำกัด (“บริษัทฯ” “เรำ” หรือ “ของเรำ”) เล็งเห็น
ถึงควำมส ำคัญของกำรคุ้มครองข้อมูลส่วนบุคคลของท่ำน ผู้ใช้ผลิตภัณฑ์และบริกำรของเรำ เรำทรำบดีว่ำท่ำนเป็นห่วงและให้
ควำมส ำคัญกับวิธีกำรที่ข้อมูลของท่ำนจะถูกเก็บรวบรวม ใช้ เปิดเผย และ ส่งหรือโอนไปยังต่ำงประเทศ ซึ่งเรำและบริษัท จะน ำ
ข้อมูลที่ท่ำนให้กับเรำนั้นไปใช้เพื่อมอบผลิตภัณฑ์และให้บริกำรที่ตรงกับควำมต้องกำรและควำมจ ำเป็นที่ออกแบบมำอย่ำง
เหมำะสมส ำหรับท่ำน บริษัทฯ ซำบซึ้งในควำมไว้วำงใจของท่ำนและเรำจะดูแลข้อมูลส่วนบุคคลของท่ำนด้วยควำมระมัดระวัง
และอย่ำงสมเหตุสมผลในกำรมอบประสบกำรณ์และกำรให้บริกำรลูกค้ำอย่ำงดีที่สุดให้แก่ท่ำนโดยเฉพำะ นโยบำยควำมเป็น
ส่วนตัวฉบับนี้ (“นโยบำยควำมเป็นส่วนตัว”) ครอบคลุมถึงร้ำนค้ำปลีก เว็บไซต์ แอปพลิเคชันบนโทรศัพท์มือถือ ศูนย์บริกำร
ข้อมูลลูกค้ำ (call center) ช่องทำงสื่อสังคมออนไลน์ ช่องทำงกำรสื่อสำรทำงออนไลน์ ตลอดจนสถำนที่อื่น ๆ ที่ได้มีกำรเก็บ
ข้อมูลส่วนบุคคลของท่ำน อย่ำงไรก็ตำม กรุณำอ่ำนนโยบำยควำมเป็นส่วนตัวฉบับนี้ควบคู่กับข้อตกลงและเงื่อนไขส ำหรับ
บริกำรเฉพำะดังกล่ำวที่ท่ำนใช้ (ซึ่งอำจมีก ำหนดไว้แยกต่ำงหำกตำมประเภทของข้อมูลส่วนบุคคลที่เรำเก็บจำกท่ำน) เพื่อให้
เป็นไปตำมวัตถุประสงค์ตำมนโยบำยควำมเป็นส่วนตัวฉบับนี้ “ข้อมูลส่วนบุคคล” หมำยถึง ข้อมูลใด ๆ ที่เกี่ยวข้องกับตัวบุคคล
หรือที่ท ำให้สำมำรถระบุตัวบุคคลนั้นได้

บรษิัทฯขอสงวนสิทธิ์ในกำรแกไ้ขนโยบำยควำมเป็นส่วนตวันีเ้ป็นครงั้ครำว ดงันนั้ โปรดตรวจสอบเป็นประจำ เพ่ือดวูำ่
นโยบำยควำมเป็นส่วนตัวนี้ได้รับกำรแก้ไขครั้งล่ำสุดเมื่อใด กำรเปลี่ยนแปลงใด ๆ จะมีผลทันทีเมื่อเรำเผยแพร่นโยบำยควำม
เป็นส่วนตัวที่แก้ไขดังกล่ำวลงในเว็บไซต์หรือแอปพลิเคชันของเรำ เรำจะแจ้งให้ท่ำนทรำบหำกมีกำรแก้ไขหรือปรับปรุงที่ส ำคัญ
ส่วนกรณีเป็นกำรแก้ไขเปลี่ยนแปลงที่เป็นกำรลิดรอนสิทธิของท่ำนในส่วนของข้อมูลที่ละเอียดอ่อนตำมนโยบำยควำมเป็น
ส่วนตัวฉบับนี้ บริษัทจะด ำเนินกำรเพื่อขอควำมยินยอมจำกท่ำนก่อน เว้นแต่เป็นกรณีที่กฎหมำยก ำหนดเป็นอย่ำงอื่น
1. ข้อมูลส่วนบุคคลประเภทใดบ้างที่เราเก็บรวบรวม
เรำอำจมีกำรเก็บรวบรวมหรือรับข้อมูลประเภทดังต่อไปนี้ซึ่งอำจรวมไปถึงข้อมูลส่วนบุคคลของท่ำนโดยตรงหรือโดย
อ้อมจำกท่ำนหรือแหล่งข้อมูลอื่น ๆ หรือจำกบริษัทในเครือของเรำ บริษัทย่อย บริษัทอื่น ๆ หรือ พันธมิตรทำงธุรกิจ โดยลักษณะ
ของข้อมูลที่เรำเก็บรวบรวมนั้นจะขึ้นอยู่กับบริบทของกำรติดต่อสื่อสำรของท่ำนกับเรำ รวมถึงบริกำรหรือผลิตภัณฑ์ที่ท่ำน
ต้องกำรจำกเรำและจำกบริษัทที่อยู่ในระบบนิเวศของข้อมูล (Data ecosystem).
                                        </h6>
                                    </div>
                                


                            </div>
                        </form>
                    </section>
                    <div class="custom-control custom-checkbox mt-3 text-center">
                        <input type="checkbox" class="custom-control-input" id="customCheck1" value="2">
                        <label class="custom-control-label text-dark" for="customCheck1">ยินยอมข้อกำหนดเเละเงื่อนไขนโยบายความเป็นส่วนตัว</label>
                    </div>
                    <div class="text-center">
                        <button class="btn btn-success mt-3 mb-4 text-center" disabled onclick="send()">ข้าพเจ้าตรวจสอบและยอมรับ</button>
                    </div>



                </div>

            </div>
        </div>
    </div>

    <!-- BEGIN GLOBAL MANDATORY SCRIPTS -->
    <script src="/assets/js/libs/jquery-3.1.1.min.js"></script>
    <script src="/bootstrap/js/popper.min.js"></script>
    <script src="/bootstrap/js/bootstrap.min.js"></script>
    <!-- END GLOBAL MANDATORY SCRIPTS -->
    <script>
        // Scroll To Top
        $(document).on('click', '.arrow', function (event) {
            event.preventDefault();
            var body = $("html, body");
            body.stop().animate({ scrollTop: 0 }, 500, 'swing');
        });
        let customCheck1 = document.getElementById('customCheck1')
        customCheck1.addEventListener("click",(e)=>{
            if(customCheck1.checked){
                $('.btn').removeAttr('disabled',true)
            }else{
                $('.btn').attr('disabled',true)
            }
        })
        function send(){
            $.ajax({
                type: 'POST',
                url: '/register/insert_data',
                dataType: "", // data type expected from server
                success: function (data) {
                    if(data.Message == 'Success'){
                        Swal.fire('สมัครสำเร็จ','','success').then(()=>{
                            window.location = '/Login'
                        })
                    }else{
                        Swal.fire(data.Message,'','warning')
                    }
                },
                error: function(error) {
                    console.log('Error: ' + error);
                }
            });
        }
        
    </script>

</body>

</html>